#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-848fCamLImUFHomNHw46X9
key: hOpenPGP-2.5.5-848fCamLImUFHomNHw46X9
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: 0447973b001f6b784142bf996e818a1c
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-848fCamLImUFHomNHw46X9
depends:
    aeson-1.2.4.0-9TsMr8JCMWWAuTOIqOHJIi
    attoparsec-0.13.2.2-LZeWrUF9jJCLKiulgivlMd base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.5.2-4k1nzeqh8QZIMgnDQD951Z
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-L5Cvq2PDLjcDlg476XSAab
    conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6
    conduit-extra-1.2.3.2-9jUd3KdIXAsDcg6WwZDsTe containers-0.5.10.2
    cryptonite-0.24-ADbSdPxpTU43oMpCpaGsre
    crypto-cipher-types-0.0.9-FjA8vG8z0JV4jluDZcWNIV
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.2-FdBXcdXXEp3LhB1wEZq71
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    incremental-parser-0.2.5.3-GFGjr3cTuhjGjD7dx98iOO
    ixset-typed-0.3.1.1-3bPqNHCs7EgLJwZgPcgBVm
    lens-4.15.4-42MeKq9a7gDFShEdhXYkUY
    memory-0.14.14-3GtRlbgkR7BFacV6GF45Jh
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-KZft6Gdfp9bLrlijB0XiAX
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-DE8tHXQ9RQmIkE1dlkCWMT
    resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i
    securemem-0.1.9-9TlxKfN3cR8K3ml90NeAVE
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.9.0-14GJxyni7Ou4ztgK034uJm
    wl-pprint-extras-3.5.0.5-KYv4wuUrvs65e8BtIAdgWK
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-18L86fks2XD2OSuhve27bS
    network-2.6.3.3-BLvpugKNYUSFzAKouqFcFM
abi-depends: aeson-1.2.4.0-9TsMr8JCMWWAuTOIqOHJIi=678f7baab8d88792435c407def5321e2
             attoparsec-0.13.2.2-LZeWrUF9jJCLKiulgivlMd=e2a8304e8e3d2a4e2c1322de5747978c
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=37016c8c32a9f0915ad84c6171e7c01d
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bifunctors-5.5.2-4k1nzeqh8QZIMgnDQD951Z=1c778d56208bb8cb72a417af807a024a
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=5123af129c9d1886ad5082183e63d8fa
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             binary-conduit-1.2.5-L5Cvq2PDLjcDlg476XSAab=973a68d93325c54f5099f336e12b58e6
             conduit-1.2.13-FH7KWsUW5ajAmf8UFAEQA6=76935b55b5d98555ca2d156789aed624
             conduit-extra-1.2.3.2-9jUd3KdIXAsDcg6WwZDsTe=b17e7da83a46ca2c6f85222b24d53e12
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-ADbSdPxpTU43oMpCpaGsre=e98e48b8af58992f36eb539ae95a96dc
             crypto-cipher-types-0.0.9-FjA8vG8z0JV4jluDZcWNIV=fad49fa3af0a03218ddabb6dacb2625a
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             errors-2.2.2-FdBXcdXXEp3LhB1wEZq71=62e08dda4454524785b9319796c17f07
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=e2c3f4e35e60b5547d3e7a8c501ca6de
             incremental-parser-0.2.5.3-GFGjr3cTuhjGjD7dx98iOO=e624065a4f1f2d0b85983c4da1bf4b45
             ixset-typed-0.3.1.1-3bPqNHCs7EgLJwZgPcgBVm=ff26c57e6806589ed096e7104e4660f7
             lens-4.15.4-42MeKq9a7gDFShEdhXYkUY=1df2464391f3f82c807cbee8fd69f0ee
             memory-0.14.14-3GtRlbgkR7BFacV6GF45Jh=a5689c69d1410ab12db1f995c7fe7eb7
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=a9ba7d22f3e2a7048e828e71a170f3e8
             nettle-0.2.0-KZft6Gdfp9bLrlijB0XiAX=300bd9dec592f14a1acad5a12fef0db8
             newtype-0.2-BLpasCs1myM92tHd35vhM1=7aff94e2c41fb86bad9591f79034d73c
             openpgp-asciiarmor-0.1-DE8tHXQ9RQmIkE1dlkCWMT=af1e627059ad31b56294143034156075
             resourcet-1.1.11-CBqlS4EKis96dPH3jRDN4i=a99b4ff76a3d8e41052bf635c118f787
             securemem-0.1.9-9TlxKfN3cR8K3ml90NeAVE=f788784d6873306495852d9ba74dc910
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=0f8a4b2bc8ee8ce3a5dab66f0eb14e7c
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=b6b8499789ca23888d2f286cbdde6707
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=112a439dbb7402a620113b8ac6cc712d
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             unordered-containers-0.2.9.0-14GJxyni7Ou4ztgK034uJm=a19fc431946ec4b21dbc4dc9d0f6448c
             wl-pprint-extras-3.5.0.5-KYv4wuUrvs65e8BtIAdgWK=06ccf61dff4e27628e494412af09b402
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=fc994ec0331fc01f98e1d968398a1aa2
             network-uri-2.6.1.0-18L86fks2XD2OSuhve27bS=2690938855a63b0d59221887564a11f0
             network-2.6.3.3-BLvpugKNYUSFzAKouqFcFM=58be2fae16c0eb05685e5ecea6703cff
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

